This package browser is in early development. Mind the rough edges.

kontactinterface

Kontact interface library

This library provides the glue necessary for application "Parts" to be embedded as a Kontact component (or plugin).

Installation

Install the latest version of kontactinterface as follows:

guix install kontactinterface

Or install a particular version:

guix install kontactinterface@24.05.2

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.